.header-area {
    position: sticky;
    background: #fff;
    box-shadow: 0 2px 28px 0 rgb(0 0 0 / 6%);
    top: 0;
    width: 100%;
    z-index: 999;
}
.header-area  .nav-logo{
    max-width: 90px;
}
.header-area  .navbar-toggler:focus {
 
    box-shadow: none;
}
.header-area .nav-link{
    color: rgb(28, 27, 29);
    -webkit-transition: color .4s ease-in-out,border-color .4s ease-in-out;
    transition: color .4s ease-in-out,border-color .4s ease-in-out;
    position: relative;
    font-weight: 500;
    font-size: 17px;
    position: relative;
    padding: 0px !important;
    margin-right: 20px;
}
.header-area .nav-link:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 20px;
    height: 2px;
    background:#076633;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    visibility: hidden;
    opacity: 0;

}
.header-area .nav-link:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 22px;
    width: 10px;
    height: 2px;
    background:#076633;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    visibility: hidden;
    opacity: 0;
}
.header-area .nav-link.active::before,
.header-area .nav-link.active::after,
.header-area .nav-link:hover::before,
.header-area .nav-link:hover::after{
    visibility: visible;
    opacity: 1;
}
header .navbar .btn-quote {
    padding: 7px 20px;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.75px;
    background-color: var(--bg);
    border:2px solid transparent;
    border-radius: 100px 0px 100px 100px;
    transition: all .3s ease all;
}
header .navbar .btn-quote:hover {
    background-color: #fff;
    border:2px solid var(--bg) !important;
    color:var(--bg);
}
.banner-content h1{
    font-size: 40px;
    font-weight: 600;
}
.banner-content h1 span{
    color:var(--bg2);
}
.banner-wrapper{

    position: relative;
    padding: 10rem 0px;
    min-height: 800px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #FFFFFF;
    background-image: url(../img/banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9;

}
.banner-c p{
    color: #fff;
    font-size: 17px;
    letter-spacing: 1px;
}
.overlay::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    background: rgba(21,24,29,0.7);
    z-index: -1;

}

.video-title .section-title{
    color: #fff;
}
.video-wrapper {
    padding: 20px 20px 20px 20px;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 100px 100px 100px 100px;
    border-color: #FFFFFF;
    -webkit-transition: .5s -webkit-animation ripple-red 1s linear infinite;
    animation: ripple-red 1s linear infinite;
    -webkit-transition: .5s;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@keyframes ripple-red {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3), 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3), 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3)
    }
    100% {
        -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(2241, 42, 2, 0)
    }
}


.mission{
    background-color: #F7F2F0;
    padding: 50px 0px;
}
.our-history{
    position: relative;
    padding: 10rem 0px;
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #FFFFFF;
    background-image: url(../img/3.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9;

}
.our-causes {
    position: relative;
    padding: 96px 0;
    background: url(../img/cause-bg.jpg) no-repeat center;
    background-size: cover;
    z-index: 99;
}
.our-causes::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(232,237,238,.8);
}

.paypal-btn img{
    max-width: 20px;
}
.gallery-wrapper .owl-carousel .owl-item {
    margin-right: 0px;
}
.gallery-wrapper .owl-carousel .owl-item img {
    display: inline-block;
    max-width: 100%!important;
    object-fit: cover;
}

.gallery-wrapper .item{
    position: relative;
}

.gallery-wrapper .item .plus-icon{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    z-index: 100;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    display: inline-block;
    font-size: 25px;
    color: #fff;
}

.gallery-wrapper .item:hover .plus-icon {
    opacity: 1;
    visibility: visible;
}
.gallery-wrapper .item:before {
    content: "";
    background: transparent;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 10;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.gallery-wrapper .item:hover::before {
    background: rgba(0,0,0,0.5);
}
.pop-img img {
    max-height: 250px;
    height: 100%;
}
#newsletter .form-group{
    position: relative;
}
#newsletter input[type=email] {
    border: 0;
    height: 40px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    padding-left: 15px;
    font-size: .875rem;
    background-color: rgba(0,0,0,.06);
}

.btn-email,
#newsletter input[type=submit] {
    position: absolute;
    right: 0;
    color: #fff;
    font-size: .8125rem;
    font-weight: 600;
    top: 0;
    border: 0;
    padding: 0 20px;
    height: 40px;
    line-height: 42px;
    cursor: pointer;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -ms-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    background-color: #076633;
    transition: .3s ease-in-out;
    outline: 0;
}
.footer-area {
    margin-top: 35px;
    padding-top: 50px;
    padding-bottom: 30px;
    border-top: 1px solid #ddd;
}
.copy-right a{
    color: rgb(28, 27, 29);
}
.footer-link ul li{
    display: inline-block;
    margin-right: 15px;
}
.footer-link a{
    color: rgb(28, 27, 29);
    font-size: 15px;
    letter-spacing: 1px;
}

.top-section {
    background-color: #f7f7fa;
    padding: 70px 0px;
}
.c-title span {
    border-left: 8px solid rgba(255,90,0,1);
    padding: 15px 10px;
    margin: 10px 0px;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    display: inline-block;
}
.c-title {
    font-weight: 600;
    font-size: 30px;
}
.c-title span::before {
    content: "";
    clear: both;
    display: block;
    position: absolute;
    width: 50px;
    height: 10px;
    background:rgba(255,90,0,1);
    top: 0;
    left: 0;
}
.c-title span::after {
    content: "";
    clear: both;
    display: block;
    position: absolute;
    width: 100px;
    height: 10px;
    background:rgba(255,90,0,1);
    left: 0;
    bottom: 0;
}
.help-area {
    padding: 100px 0px;
}
.step {
position: relative;
}
.step-slider {
    padding-top: 50px;
}
.step .owl-theme .owl-nav [class*=owl-] {
    box-shadow: 0px 4px 20px rgb(0 0 0 / 10%);
}


.step  .owl-nav button.owl-next {
    right: 5.5%;
}
.step .owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    top: -50px;
    text-align: center;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    color: var(--white);
}

.step .owl-theme .owl-nav [class*=owl-] i{
    color: rgba(255,90,0,1);
}
.step .owl-theme .owl-nav [class*=owl-]:hover i{
    color: #fff;
}
.step .owl-theme .owl-nav [class*=owl-]:hover{
    background: rgba(255,90,0,1);
    text-decoration: none;
}
.step a.button-tab:hover, 
.step a.button-tab.active {
    background:rgba(255,90,0,1);
    color: #fff;
}
.step a.button-tab {
    padding: 10px 20px;
    margin-right: 20px;
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.75px;
    text-align: center;
    color: #fff;
    background: #071c1f;
    border-radius: 6px 6px 0px 0px;
    background-position: center 20px;
    background-repeat: no-repeat;
    text-decoration: none;
}
.step-content h3{
    margin-bottom: 15px;
}
.step-content p{
    padding-bottom: 10px;
}
.contact-us {
    padding: 5rem 0px;
    min-height: 500px;
    display: flex;
    align-items: center;
    background-color: #fff;
}
.contact-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
    width: 50%;
    flex-wrap: wrap;
    background-color: #FFFFFF;
    background-image: url(../img/contact_v3.jpeg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}